Subject: Ticket Assigned - NEED ESCALATION
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 20 Oct 2022 03:44:14 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NEED ESCALATION sruthi                    Bot:  Hi, welcome to MaxFashion ?مرحبًا بك في متاجر ماكس فاشون Bot:  Hi sruthi, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  9590842573 Bot:    ? Congrats, your order is Placed   You can easily track your order from My Account > Order History.    During sales, your order may take longer to arrive.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            07:32 AM, 20th Oct                   Sohaib                   Hi Sruthi ,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           07:32 AM, 20th Oct                     sruthi                    9590842573 This is the order number.this is supposed to be delivered yesterday.But i got the message that its undelivered due to incorrect addresss.           07:33 AM, 20th Oct                     sruthi                    How s that possible           07:33 AM, 20th Oct                   Sohaib                   We are truly sorry for that as we can see that your order takes more than usual to be delivered to you However would you please confirm your contact number: +971552071997           07:33 AM, 20th Oct                     sruthi                    S           07:33 AM, 20th Oct                     sruthi                    But y           07:34 AM, 20th Oct                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             07:36 AM, 20th Oct                   Sohaib                   Please be assured to receive a call from our delivery agent as we have now informed our courier team to contact you prior to the delivery of your items.           07:36 AM, 20th Oct                   Sohaib                   Is there anything else I can help you with?           07:38 AM, 20th Oct                     sruthi                    This same message of escalation is happening since yesterdaay..nothing worked out           07:39 AM, 20th Oct                     sruthi                    Why cant the courier partner give a call if he cant find the address..           07:39 AM, 20th Oct                   Sohaib                   Kindly note that we are invistigating the same in the meantime we will get back to you very soon  We'd appreciate your understanding and cooperation with us           07:40 AM, 20th Oct                   Sohaib                   Is there anything else I can help you with?           07:42 AM, 20th Oct                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:43 AM, 20th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5024292